average              = Moyenne
avg                  = Moyenne
clear                = Supprimer le nombre maximal $1
clear1               = Effacer statistiques
comp                 = Composant/sujet
count                = N° d'exécutions
dev                  = ID du périphérique
device               = Périphérique
host                 = Hôte
last                 = Dernier
max                  = Nombre maximal
min                  = Minimum
name                 = Nom
no_dev               = Aucun périphérique n'a encore atteint le maximum !
none                 = Aucune statistique disponible !
not                  = non envoyé
title                = Temps d'exécution de l'agent par hôte/module (min:s)
total                = Total
user                 = Utilisateur
